- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Friends | List of all members
tbb::task_handle< F > Class Template Reference
Inheritance diagram for tbb::task_handle< F >:

## Public Member Functions
| task_handle (const F &f)
void | operator() () const

## Friends
template<typename _F >
class | internal::task_handle_task
class | task_group
class | structured_task_group

The documentation for this class was generated from the following file:

- task_group.h

Copyright © 2005-2016 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.